Vulnonym.org

CVE-2008-1014 - Mendacious Abilities

Description

Apple QuickTime before 7.4.5 does not properly handle external URLs in movies which allows remote attackers to obtain sensitive information.

Reference

http://support.apple.com/kb/HT1241 http://www.us-cert.gov/cas/techalerts/TA08-094A.html http://www.securityfocus.com/bid/28583 http://securitytracker.com/id?1019758 http://secunia.com/advisories/29650 http://www.vupen.com/english/advisories/2008/1078 https://exchange.xforce.ibmcloud.com/vulnerabilities/41602